@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,500italic,300,300italic,500,700|Poppins:300|Open+Sans:300");
/* The following line is used to measure usage of this code in production. For more info see our usage billing page */
@import url("https://px.animaapp.com/64517432d2c82ebfd1c150c8.645174338e05e34f7f2aafb9.nXlFOKv.hcp.png");

@font-face {
  font-family: "GlacialIndifference-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/GlacialIndifference-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Haettenschweiler-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/helveticaneue.ttf") format("truetype");
}
@font-face {
  font-family: "GlacialIndifference-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/GlacialIndifference-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Muli-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Muli-Bold.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.group-34856 {
  display: flex;
  height: 687px;
  left: 672px;
  opacity: 0.3;
  position: absolute;
  top: 78px;
  width: 848px;
}

.rectangle-1019 {
  background-color: var(--licorice);
  border-radius: 8px;
  box-shadow: 0px 15px 20px #00000029;
  height: 504px;
  left: 0;
  position: absolute;
  top: 125px;
  width: 1154px;
}

.ceo-abc-company {
  color: var(--white);
  font-family: var(--font-family-glacialindifference-regular);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 22px;
  left: 499px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 312px;
  white-space: nowrap;
  width: 158px;
}

.at-vero-eos-et-accus {
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-weight: 300;
  height: 140px;
  left: 95px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 966px;
}

.mask-group-1 {
  height: 230px;
  left: 462px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 230px;
}

.rectangle-1021 {
  background-color: var(--vermilion);
  border-radius: 15px;
  height: 16px;
  width: 66px;
}

.rectangle-1022 {
  background-color: #8c8ca5;
  border-radius: 15px;
  height: 16px;
  width: 66px;
}

.rectangle-2244 {
  background-color: var(--martinique);
  flex: 1;
  height: 124px;
  margin-top: 52px;
  opacity: 0.23;
}

.therapeuticsmd_-site-1 {
  border-radius: 5px;
  flex: 1;
  object-fit: cover;
  width: 442px;
}

.rectangle-2246-1 {
  background-color: var(--steel-gray);
  height: 849px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.component-3-3 {
  left: 237px;
}

.component-3-4 {
  left: 1265px;
}

.imvexxy_packaging-1 {
  border-radius: 5px;
  flex: 1;
  object-fit: cover;
  width: 442px;
}

.myeyelab_identity-1 {
  border-radius: 5px;
  flex: 1;
  object-fit: cover;
  width: 442px;
}

.myeyelabl_site-1 {
  border-radius: 5px;
  flex: 1;
  margin-bottom: -12px;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: -6px;
  object-fit: cover;
  width: 460px;
}

.x3c8871fe-a674-42a6-a-1 {
  border-radius: 5px;
  flex: 1;
  margin-bottom: -12px;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: -6px;
  object-fit: cover;
  width: 460px;
}

.bijuva_logo-1 {
  border-radius: 5px;
  flex: 1;
  margin-bottom: -12px;
  margin-left: -9px;
  margin-right: -9px;
  margin-top: -6px;
  object-fit: cover;
  width: 460px;
}

.rectangle-2244-3 {
  background-color: var(--martinique);
  height: 124px;
  opacity: 0.23;
  position: absolute;
  width: 498px;
}

.text {
  letter-spacing: 0;
  line-height: 50px;
  opacity: 0.1;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}

.flex-row {
  align-items: flex-end;
  display: flex;
  min-width: 155px;
}

.flex-col {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-left: 4px;
  min-height: 34px;
  width: 4px;
}